
Orangutan::Redmine - Feature #230

Starting task/time entry and new issue at the same time

16 Apr 2010 00:31 - Andriy Lesyuk

Status: Open Start date:  

Priority: Minor Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

In the testing phase most of their time developers fix bugs. Mostly these are small bugs. So it can be a headache to add issues to

Redmine and then to add time logs using Orangutan...

The idea is to create a context which would allow to create issue and time log with one “command”.

The syntax can be:

User: Fixing new issue: Dialog is shown incorrectly [high]

History

#1 - 08 Jun 2010 12:54 - Andriy Lesyuk

- Target version deleted (1.02)

#2 - 01 Mar 2011 14:43 - Andriy Lesyuk

- Project changed from Orangutan to Orangutan::Redmine
